<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f5b58ef5-a2bb-e511-9414-0050568dc724}</WebResourceId>
  <Name>hrc_North52_quick_button_withsave.html</Name>
  <DisplayName>North52_quick_button_withsave</DisplayName>
  <WebResourceType>1</WebResourceType>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/hrc_North52_quick_button_withsavehtmlF5B58EF5-A2BB-E511-9414-0050568DC724</FileName>
</WebResource>